.footer-basic {
    padding:40px 0;
    background-color:#fda5b4;
    color:#FFFFFF;
  }
  .footer-basic .social {
    text-align:center;
    padding-bottom:50px;
    padding-top:50px;
  }
  
  .footer-basic .social > a {
    font-size:24px;
    width:40px;
    height:40px;
    line-height:40px;
    display:inline-block;
    text-align:center;
    border-radius:50%;
    
    margin:0 8px;
    color:inherit;
    opacity:0.75;
  }
  
  .footer-basic .social > a:hover {
    opacity:0.2;
  }


.footer-basic .copyright {
    margin-top:10px;
    text-align:center;
    font-size:13px;
    color:rgb(0, 0, 0);
    margin-bottom:30px;
  }